﻿
dl.listphotoh200{ width:100%; height:150px; padding:25px 0; display:block; overflow:hidden; font-family:microsoft yahei; border-bottom:1px solid #ddd; background:#fff; position:relative;}
dl.listphotoh200 dt{ width:100%; height:50px; line-height:50px; font-size:20px;  display:block; overflow:hidden; }
dl.listphotoh200 dt a{ color:#444;}
dl.listphotoh200 dt a:hover{ color:#e00;}
dl.listphotoh200 dd{ width:110%; height:156px; display:block; overflow:hidden;}          
dl.listphotoh200 dd img{ width:220px; height:140px; float:left; padding-right:13px; transition:all .5s; display:block; overflow:hidden;}
dl.listphotoh200 dd img:hover{  transform:scale(1.05);}
dl.listphotoh200 dd i{ width:100px; height:20px; line-height:20px; font-size:12px;  display:block; color:#777; position:absolute; bottom:20px; right:20px;}
dl.listphotoh200:hover{  background:#f3f3f3;}

/*记者文集 单张图片*/
.corpus a img{width: 270px; height: 105px;}
.corpus a {display: block; width: 270pxpx; height: 105px;}
/*记者文集 一左一右共两张*/
.corpus_double img {width: 130px; height: 105px;}
.corpus_double a {display: inline-block; width: 130px; height: 105px;}
.corpus_double a:first-child {margin-right: 3px;}

/*媒体查询搜索框*/
@media screen and (max-width:1326px ) {
	.nav .nav-search{width: 165px; padding-right: 0;}
	.nav .nav-search input{width: 140px; padding-left: 30px;}
}
